LinuxQuestions.org
Latest LQ Deal: Latest LQ Deals
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 03-06-2005, 01:21 PM   #1
mark.johnson
LQ Newbie
 
Registered: Mar 2005
Location: England
Distribution: Ubuntu Jaunty, Kubuntu Lucid
Posts: 17

Rep: Reputation: 0
Problems installing Korbis (and Qt) on Knoppix


I've got knoppix installed on my hard drive.
I downloaded Korbis, but whenever I run configure, I get the error
Quote:
checking for Qt... configure: error: Qt (>= Qt 2.2.2) (headers and libraries) not found. Please check your installation!
I downloaded and compiled the free version of Qt, but it still didn't work.

I'm quite new to linux so I'm not quite used to where I need to put things when installing/compiling. Where should I put the qt-x11-free-3.3.4 folder when I compile to make things work?

Thanks,
Mark
 
Old 03-06-2005, 04:55 PM   #2
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981
qt2 is ***NOT*** qt3, they are totally seperate versions and will happily co-exist side by side
 
Old 03-06-2005, 05:02 PM   #3
mark.johnson
LQ Newbie
 
Registered: Mar 2005
Location: England
Distribution: Ubuntu Jaunty, Kubuntu Lucid
Posts: 17

Original Poster
Rep: Reputation: 0
Soooo what you're saying is, I need to get Qt2. I'll give it a go...

Thanks,
Mark
 
Old 03-06-2005, 05:10 PM   #4
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981Reputation: 1981
well the reasons it needs qt2 is that it's apparently long dead, and hasn't been updated for more than 4 years... i would really advise finding somethign else that ever had more than a single release.
 
Old 03-06-2005, 05:38 PM   #5
mark.johnson
LQ Newbie
 
Registered: Mar 2005
Location: England
Distribution: Ubuntu Jaunty, Kubuntu Lucid
Posts: 17

Original Poster
Rep: Reputation: 0
Ah, good point. I just realised Korbis was released on 2001...
I'll use something else.

Thanks again,
Mark
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
KNOPPIX: knoppix.sh problems ocgltd Linux - General 2 10-12-2005 01:19 PM
Problems installing Makefiles in Knoppix Tuxman8898 Linux - Software 4 04-27-2005 01:25 AM
installing from knoppix mglukhovsky Yoper 0 01-23-2005 12:06 PM
haveing problems installing knoppix 3.3 linux QJTH1 Linux - Software 2 06-12-2004 10:48 PM
Problems with Installing Knoppix Version 3.3 on new partition Tuxpwns Linux - Newbie 1 04-29-2004 03:26 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 12:32 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration